Newer dependencies for distributed-process-systest

The following are the packages which have restrictive upper bounds. You can also view this information as a news feed so you can get automatic updates in your feed reader of choice.

distributed-process-systest-0.1.1

ansi-terminal 0.11.3
binary 0.10.0.0
bytestring 0.11.3.1
distributed-process 0.7.4
HUnit 1.6.2.0
network 3.1.2.7
network-transport 0.5.4
random 1.2.1.1

View outdated dependency for all ancestor packages too.

Packages checked

distributed-process-systest